.image-desktop {
    background-image: none;
}

@media (min-width: 576px) {
    .image-desktop {
        background-image: url('images/desktop.jpg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: auto;
    }
}



@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 1200px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1200px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 1200px), only screen and ( min-resolution: 192dpi) and (min-width: 1200px), only screen and ( min-resolution: 2dppx) and (min-width: 1200px) {

    .image-desktop {
        background-image: url('images/desktop@2x.jpg');
        background-repeat: no-repeat;
        background-position: center left;
        background-size: cover;
    }
}

@media (min-width: 576px) {

    .image-mobile {
        display: none;
    }
}


@media (max-width: 576px) {
    .mobile-cta {
        font-size: 16px;
    }

    .banner-copy {
        margin-top: 4em;
    }


}



@media (min-width: 576px) and (max-width: 992px) {

    .div-wrapper {
        position: relative;
        /* left: 150px !important; */
        width: 120%;
    }


}


@media (min-width: 992px) {

    .div-wrapper {
        position: relative;
        width: 120%;
    }


}

.max-width {
    max-width: 200px !important;
}

/* @media (min-width: 636px) {

   .step-last {
        padding-left: 14% !important;
    }
} */

.bold-text {
    font-weight: bold;
}


@media (min-width: 972px) {
    .steps .step-bold, .section-title {
        font-size: 24px;
    }
}


@media (min-width: 972px) {
    .steps .step-number {
        margin: auto;
        width: 44px;
        float: left;
        margin-top: 7px;
    }
}
